{
	"name": "client",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"dev": "next"
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"dependencies": {
		"axios": "^0.21.1",
		"bootstrap": "^4.6.0",
		"next": "^10.2.0",
		"react": "^17.0.2",
		"react-dom": "^17.0.2",
		"react-stripe-checkout": "^2.6.3"
	}
}
